Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
155943Ubuntu 18.04 LTS : Long Range ZIP vulnerabilities (USN-5171-1)NessusUbuntu Local Security Checks12/8/202110/16/2023
critical
183703Ubuntu 16.04 ESM : Long Range ZIP vulnerabilities (USN-5171-2)NessusUbuntu Local Security Checks10/23/202310/23/2023
critical
161494Debian DSA-5145-1 : lrzip - security updateNessusDebian Local Security Checks5/24/202210/26/2023
critical
152170Debian DLA-2725-1 : lrzip - LTS security updateNessusDebian Local Security Checks8/2/202112/6/2023
critical
170961Ubuntu 16.04 ESM / 18.04 LTS / 20.04 LTS / 22.04 LTS : Long Range ZIP vulnerabilities (USN-5840-1)NessusUbuntu Local Security Checks2/2/202310/16/2023
critical
159716Debian DLA-2981-1 : lrzip - LTS security updateNessusDebian Local Security Checks4/13/202211/1/2023
medium